import request from '@/utils/request'
import {smart} from '@/api/commonApi'
// 数据同步

// 数据同步记录列表
export function getRrcordList(data) {
  return request({
    url: smart + `/syn-recording/getPageList`,
    method: 'POST',
    data
  })
}
// 数据交换配置列表
export function getChangeList(data) {
  return request({
    url: smart + `/syn-configuration/getPageList`,
    method: 'POST',
    data
  })
}
// 新增  数据交换配置
export function addChangeINfo(data) {
  return request({
    url: smart + `/syn-configuration/save`,
    method: 'POST',
    data
  })
}